/*удалить, должны подключаться с сайта*/

@font-face {
    font-family: rouble;
    font-weight: 900;
    src: url('/static/fonts/redesign3/eldorouble-blk.otf');
}

/*удалить, должны подключаться с сайта*/

.forder-popup {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    box-sizing: border-box;
    display: none;
    left: 50%;
    margin-left: -350px;
    position: absolute;
    top: 75px;
    width: 700px;
    z-index: 9999;
}

.forder-popup.forder-popup_digital{
    display: block;
    margin-bottom: 75px;
}

.forder-popup--grey {
    background-color: #f7f7f7;
}

.forder-popup__block {
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
}

.forder-popup__block--no_padding {
    padding: 0;
}

.forder-popup__block:last-child {
    border-bottom: none;
}

.forder-popup__block--grey {
    background-color: #f7f7f7;
    font-size: 12px;
}

.forder-popup__title {
    font-size: 26px;
    font-weight: 500;
    line-height: 15px;
    margin: 0 0 0 20px;
    padding-right: 52px;
}

.forder-popup__close {
    /*background: url('/static/images/redesign3/icon-close-slide-item.png') no-repeat center center transparent;*/
    border-bottom: none;
    cursor: pointer;
    height: 22.6px;
    position: absolute;
    right: 6px;
    top: 5px;
    width: 22.6px;
}

.forder-popup__goods {
    padding-left: 39px;
}

.forder-popup__goods-image {
    float: left;
    margin-right: 22px;
    width: 100px;
    height: 62px;
    text-align: center;
}

.forder-popup__goods-image img {
    vertical-align: top;
}

.forder-popup__goods-description {
    float: left;
    width: 300px;
}

.forder-popup__goods-name {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px;
}

.forder-popup__reviews-block,
.forder-popup__rating,
.forder-popup__reviews {
    display: inline-block;
    vertical-align: middle;
}

.forder-popup__reviews,
.forder-popup__rating {
    margin-right: 20px;
}

.forder-popup__rating {
    line-height: 15px;
    vertical-align: middle;
}

.forder-popup__reviews {
    font-size: 12px;
    line-height: 15px;
}

.forder-popup__star {
    background: url('/static/images/redesign3/icon-star-grey.png') no-repeat center center transparent;
    display: inline-block;
    height: 15px;
    vertical-align: top;
    width: 15px;
}

.fast-order-popup .forder-popup__star--full {
    background: url('/static/images/redesign3/star-full--green.svg') no-repeat center center transparent;
}

.forder-popup__article {
    color: #9fa2a5;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    vertical-align: middle;
}

.forder-popup__price {
    color: #3f454b;
    font-family: DINPro, Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 900;
    float: right;
    line-height: 22px;
    padding-top: 15px;
    width: 130px;
}

.forder-popup__quantity {
    color: #3f454b;
    font-size: 22px;
    font-weight: 500;
    float: right;
    line-height: 22px;
    padding-top: 10px;
    width: 86px;
}

.forder-popup__price .rub {
    font-size: inherit;
    font-weight: 900;
}

.forder-popup__form-row {
    margin-bottom: 20px;
}

.forder-popup__form-row a {
    color: #76bc21;
}

.forder-popup__form-row strong {
    font-weight: 500;
}

.forder-popup__form-row:last-child {
    margin-bottom: 0;
}

.forder-popup__form-row-title{
    font-weight: bold;
    padding-left: 20px;
    margin-bottom: 10px;
}

.forder-popup__label {
    box-sizing: border-box;
    font-size: 12px;
    float: left;
    padding: 11px 20px 0;
    text-align: right;
    width: 160px
}

.forder-popup__selects {
    padding: 20px 0;
}

.forder-popup__select-block {
    float: left;
    width: 380px;
}

.forder-popup-cusel,
.forder-popup-cusel:focus,
.forder-popup-cusel.cuselOpen,
.forder-popup-cusel.cuselFocus {
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    box-shadow: none;
    height: 33px;
    position: relative;
    width: 380px;
}

.forder-popup__quantity .forder-popup-cusel {
    width: 52px;
}

.forder-popup__quantity .forder-popup-cusel .jScrollPaneContainer {
    width: 52px !important;
}

.forder-popup__quantity .forder-popup-cusel .cusel-scroll-wrap {
    min-width: 55%;
}

.forder-popup__quantity .forder-popup-cusel .cusel-scroll-wrap {
    border-radius: 5px !important;
}

.forder-popup-cusel .cuselFrameRight {
    background: url('/static/images/redesign3/icon-triangles.png') no-repeat 50% 50%/7px 13px #fff;
    border-left: none;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    height: 33px;
    position: absolute;
    right: 0;
    width: 26px;
}

.forder-popup-cusel .cuselText {
    box-sizing: border-box;
    color: #3f4561;
    font-size: 12px;
    height: 33px;
    left: 0;
    right:26px;
    line-height: 19px;
    overflow: hidden;
    padding: 7px 0 0 10px;
    text-overflow: ellipsis;
    top: 0;
    white-space: nowrap;
}

.forder-popup-cusel .cusel-scroll-wrap {
    background: #fff;
    border-radius: 5px 0 5px 5px !important;
    box-shadow: 0 2px 4px rgba(57, 57, 61, 0.5);
    margin-top: -33px;
    min-width: 80%;
    overflow: hidden;
    position: absolute;
    padding-bottom: 10px;
}

.forder-popup-cusel .jScrollPaneContainer {
    background: #fff;
    border: none;
    border-radius: 5px;
    overflow: hidden !important;
    width: 348px !important;
}

.forder-popup-cusel .cusel-scroll-pane {
    border-radius: 5px 0 0 5px;
    padding-right: 0 !important;
    width: 100% !important;
}

.forder-popup-cusel .cusel-scroll-pane span:first-child {
    border-top: none;
}

.forder-popup-cusel .cusel-scroll-pane span {
    background: #fff;
    border-top: 1px solid #e6e6e6;
    color: #3f454b;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 33px !important;
    overflow: hidden;
    padding: 0 15px 0 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.forder-popup-cusel .cusel-scroll-pane span:hover,
.forder-popup-cusel .cusel-scroll-pane span:hover span{
    background: #f9f9f9;
    border-bottom: medium;
    color: #76bc21;
}

.forder-popup-cusel .cusel-scroll-pane span.sd-pin {
    position: relative;
}
.forder-popup-cusel .cusel-scroll-pane span.sd-pin.disabled,
.forder-popup-cusel .cusel-scroll-pane span.sd-pin.disabled span {
    color: #989A9C !important;
}
.forder-popup-cusel .cusel-scroll-pane span.total {
    padding: 0 0px 0 0 !important;
    position: absolute;
    right: 25px;
    color: #989A9C !important;
    display: inline;
}

.forder-popup-cusel .jScrollPaneTrack {
    background: #fff;
    border-left: 1px solid #ececed;
    border-radius: 0 5px 5px 0;
    right: 0;
    width: 14px !important;
}

.forder-popup-cusel .jScrollPaneDrag {
    background: #b1b4b7;
    min-height: 20px;
    right: 3px;
    width: 8px !important;
}

.forder-popup-cusel .jScrollPaneDragTop {
    background: #fff;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 9px !important;
}

.forder-popup-cusel .jScrollPaneDragTop:after {
    background: #b1b4b7;
    border-radius: 5px 5px 0 0;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 8px;
}

.forder-popup-cusel .jScrollPaneDragBottom {
    background: #fff;
    bottom: 0;
    height: 10px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 9px !important;
}

.forder-popup-cusel .jScrollPaneDragBottom:after {
    background: #b1b4b7;
    border-radius: 0 0 5px 5px;
    bottom: 6px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    width: 8px;
}

.forder-popup-cusel .jScrollPaneDragTop:after {
    background: #b1b4b7;
    border-radius: 5px 5px 0 0;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 8px;
}

.forder-popup__change {
    font-size: 13px;
    padding-left: 160px;
}

.forder-popup__map {
    display: none;
    height: 360px;
    position: relative;
}

.forder-popup__map-change {
    background: rgba(255, 255, 255, 0.8);
    bottom: 0;
    font-size: 13px;
    height: 35px;
    left: 0;
    line-height: 35px;
    position: absolute;
    text-align: center;
    top: auto;
    width: 100%;
    z-index: 750;
}

.forder-popup__input-block {
    float: left;
    width: 380px;
}

.forder-popup__input-holder {
    position: relative;
}

input.forder-popup__input, input[type="text"].forder-popup__input{
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    box-shadow: none;
    box-sizing: border-box;
    color: #3f4561;
    font-size: 12px;
    height: 35px;
    line-height: 19px;
    padding: 7px 10px;
    width: 380px;
    margin: 0;
}

input.forder-popup__input:focus, input[type="text"].forder-popup__input:focus {
    outline: none;
    border: 1px solid #a8d470;
    box-shadow: 0 0 2px 0 rgba(168, 212, 112, 0.7);
    -webkit-box-shadow: 0 0 2px 0 rgba(168, 212, 112, 0.7);
}

.forder-popup__input-holder--error_here input.forder-popup__input,
.forder-popup__input-holder--error_here input[type="text"].forder-popup__input{
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.forder-popup__input-preactive {
    position: relative;
}

.forder-popup__input-button {
    background-color: #f0f0f0;
    border-left: 1px solid #c9c9c9;
    border-radius: 0 2px 2px 0;
    border-bottom: none;
    color: #3f4561;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    left: auto;
    right: 1px;
    text-align: center;
    text-decoration: none;
    top: 1px;
    width: 108px;
}

.forder-popup__input-button.disabled {
    color: #a199a2;
    cursor: default;
}

.forder-popup__input-holder--error_here .forder-popup__input-button {
    border-left-color: #d0021b;
}

.forder-popup__input-error {
    display: none;
}

.forder-popup__input-holder--error_here .forder-popup__input-error {
    display: block;
}

.forder-popup__input-holder--error_here .forder-popup__input-error--popup {
    background-color: #d83347;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    font-weight: 700;
    height: 35px;
    left: auto;
    line-height: 35px;
    position: absolute;
    right: -152px;
    text-align: center;
    top: 0;
    width: 146px;
}

.forder-popup__input-error--popup:before {
    border-bottom: 4px solid transparent;
    border-right: 4px solid #d83347;
    border-top: 4px solid transparent;
    content: '';
    display: block;
    height: 0;
    left: -4px;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    width: 0;
}
.forder-popup__promocode-input-text{
    color: #a199a2;
    font-size: 12px;
    margin-top: 10px;
}
.forder-popup__input-holder--error_here .forder-popup__promocode-input-text{
    display: none;
}

.forder-popup__input-error--text {
    color: #bb213b;
    font-size: 12px;
    margin-top: 10px;
}

.forder-popup__code-activate {
    font-size: 13px;
    line-height: 10px;
    margin: 0;
}

.forder-popup__code-activate--green {
    color: #4ca742;
    margin-top: 15px;
	line-height:16px;
}

.forder-popup__discount-cancel{
    margin-left: 8px;
}

.forder-popup__card-note {
    color: #000;
    font-size: 12px;
    margin: 0 0 20px;
}

.forder-popup__terms {
    color: #a199a2;
    margin: 20px 0 0;
    text-align: center;
}

.forder-popup__terms.red {
    color: #bb213b;
}

.forder-popup__send-btn {
    background: #76bc21;
    font-weight: 500;
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0 auto;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    width: 380px;
}

.forder-popup__send-btn:hover,
.forder-popup__send-btn:active,
.forder-popup__send-btn:active:hover {
    background: #98cc58;
    color: #fff
}

.forder-popup__thx {
    color: #76BC21;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 500;
    position: relative;
    bottom: 10px;
}

.forder-popup__order-info {
    color: #262626;
    font-family: Graphik_LC, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 9px;
    position: relative;
    bottom: 15px;
}
.forder-popup__order-info a {
    color: #76BC21;
}

.forder-popup__order-note_block {
    font-size: 12px;
    margin-bottom: 50px;
}

.forder-popup__order-note_block.hidden {
    display: none;
}

.forder-popup__order-note {
    margin-bottom: 25px;
}

.forder-popup__contacts .number {
    color: #3f454b;
    font-family: Graphik_LC,Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
}

.forder-popup__contacts .text {
    color: #a5a6aa;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
}

.forder-popup__bottom-block{
    box-sizing: border-box;
}

.forder-popup__bonus-block{
    margin-bottom: 5px;
}

.forder-popup__bonus{
    color: #3f454b;
    display: inline-block;
    font-family: Graphik_LC,Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    vertical-align: middle;
}

.forder-popup__bonus--img{
    margin-right: 8px;
}

.forder-popup__bonus--img img{
    vertical-align: top;
}

.forder-popup__bonus-text{
    font-size: 12px;
    line-height: 28px;
    margin: 0 0 10px;
}
.forder-popup__bonus-text.forder-popup__bonus-text_digital{
    margin: 0;
}

.forder-popup__decor{
    height: 1px;
    background: #D9D9D9;
    margin-top: 13px;
    margin-bottom: 15px;
    width: 100%;
}

.forder-popup__reg-btn{
    background-color: #76BC21;
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-family: Graphik_LC, Arial, Helvetica, sans-serif;
    font-weight: 500;
    padding: 14px 15px;
    text-align: center;
    text-decoration: none;
    width: 187px;
    height: 40px;
    position: relative;
    left: 4px;
    top: 3px;
    margin-bottom: 10px;
}

.forder-popup__reg-btn:hover{
    background-color: rgba(118, 188, 33, .7);
    color: #fff;
}

.forder-popup__pay-btn{
    background-color: #76BC21;
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-family: Graphik_LC, Arial, Helvetica, sans-serif;
    font-weight: 500;
    padding: 14px 15px;
    text-align: center;
    text-decoration: none;
    width: 100px;
    height: 40px;
    position: relative;
    left: 4px;
    top: 3px;
    margin-bottom: 10px;
}

.forder-popup__pay-btn:hover{
    background-color: rgba(118, 188, 33, .7);
    color: #fff;
}

.forder-popup__add-cart{
    color: #9D9D9D;
    font-size: 12px;
    margin-left: 16px;
    position: relative;
    top: 1px;
}

.forder-popup__link {
    font-size: 12px;
}

.forder-popup__change a,
.forder-popup__map-change a,
.forder-popup__code-activate a,
.forder-popup__card-note a,
.forder-popup__terms a,
.forder-popup__order-info a,
.forder-popup__order-note a,
.forder-popup__about_bonus a,
.forder-popup__link {
    border-bottom: none;
    color: #76bc21;
}

.forder-popup__link.forder-popup__link_digital{
    margin: 20px 0 0 120px;
    display: inline-block;
}

.balloon__block{
    padding: 13px 14px 22px 17px;
}

.balloon__bottom{
    border-top: 1px solid #ebeced;
}

.balloon__left{
    float: left;
    width: 264px;
}

.balloon__right{
    float: right;
    width: 146px;
}

.balloon__goods-title{
    border-bottom: 1px solid #ebeced;
    color: #262626;
    font-weight: 500;
    line-height: 10px;
    margin: 0 0 15px;
    padding-bottom: 5px;
}

.balloon__goods{
    color: #000;
    margin: 0 0 15px;
}

.balloon__goods:last-child,
.balloon__date:last-child{
    margin-bottom: 0;
}

.balloon__date-block{
    padding-top: 30px;
}

.balloon__date{
    color: #76bc21;
    font-weight: 500;
    margin: 0 0 15px;
}

.balloon__shop-title{
    font-size: 15px;
    font-weight: 500;
    line-height: 10px;
    margin: 0 0 15px;
}

.balloon__address{
    color: #000;
    font-size: 12px;
    margin: 0 0 15px;
}

.balloon__address:last-child{
    margin-bottom: 0;
}

.balloon__work-time{
    color: #000;
    margin: 0 0 20px;
}

.balloon__button{
    background: #76bc21;
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    padding: 9px 15px;
    text-align: center;
    text-decoration: none;
    width: 146px;
}

.balloon__button:hover,
.balloon__button:active,
.balloon__button:active:hover {
    background: #98cc58;
    color: #fff;
}

/************/

#fast_order_error_popup .forder-popup__top-block{
    padding: 30px;
}
#fast_order_error_popup .forder-popup__order-note_block{
    margin-bottom: 0;
}

.balloon__shop-title {
    line-height: 20px;
    margin: 0 0 7px;
}

.balloon__address {
    margin-bottom: 10px;
}

.balloon__bottom {
    padding-bottom: 15px;
}

.blockpickupPointDescriptionClose {
    width: 27px;
    height: 27px;
    background: url('../../../../../../static/images/redesign2.3/pickupPopupClose.png') 0 0;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    cursor: pointer;
}

.blockpickupPointDescriptionClose:hover {
    background-position: 0 -27px;
}

.forder-popup-cusel.not-valid {
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.forder-popup__thx.error{
    color: #bb213b;
}
#fast_order_error_popup .forder-popup__top-block{
    background: none;
}

.forder-popup-cusel.classDisCusel .cuselText{
    color: #aaa;
}

#fastOrderMapWrapper {
. forder-popup__map-change
    height: 360px;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

.forder-popup__main_error {
    display: none;
    float: left;
    width: 500px;
    color: #bb213b;
    font-size: 12px;
    margin-top: 10px;
}

.forder-popup .orderRules_popup .regLink {
    text-decoration: none;
    border-bottom: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #0F68B1;
    font-size: 11px;
    display: block;
    margin-top: 11px;
}

.forder-popup .orderRules_popup {
    left: 52%;
    top: 52%;
    width: 640px;
    margin-left: -320px;
    z-index: 201;
}

.ie9 form[name=forder-form] .invalid.errorBox {

}
form[name=forder-form] .invalid.errorBox {

}

form[name=forder-form]  input.invalid {
    border: 1px solid #d0021b;
    box-shadow: 0 0 2px 0 rgba(239, 195, 201, 1);
}

.gs-avail-btn:active {
    background-color: #bc3038;
    border: 1px solid #bc3038 !important;
    color: #ffffff;
}

.ymaps-b-balloon.ymaps-i-custom-scroll{
    width: 470px !important;
}
.ymaps-b-balloon__content > ymaps {
    width: 470px !important;
}
.balloon__left {
    width: 280px !important;
}

.forder-popup__close {
    background: url('../../../../../../static/images/redesign3/icon-close-slide-item.png') white center no-repeat;
}

.forder-popup__close:hover {
    background: url('../../../../../../static/images/redesign3/icon-close-slide-item-red.png') white 50% 50% no-repeat;
}

.ie9 .placeholdered{
    color: #aaa;
}

/* НОВЫЕ стили fast_order vol.2*/
.forder-popup__block.forder-popup__block--grey:last-child {
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
}

.forder-popup__block.only-bonus-info {
    padding: 0px !important;
}
.forder-popup__block.only-bonus-info .bonuscard__text {
    padding-top: 38px;
}

.forder-popup__input-button.highlight {
    top: 0;
    color: #fff;
    background: #76bc21;
    border-color: #76bc21;
    height: 35px;
    line-height: 35px;
}

.forder-popup__input-button.highlight:hover,
.forder-popup__input-button.highlight:active,
.forder-popup__input-button.highlight:active:hover {
    color: #fff;
    background: #98cc58;
    border-color: #98cc58;
    height: 35px;
}

.forder-popup__gift {
    margin-top: 16px;
}

.forder-popup__gift-name {
    font-size: 12px;
    font-weight: 900;
    position: relative;
    padding-left: 38px;
}

.forder-popup__gift-name:before {
    position: absolute;
    top: -2px;
    left: 3px;
    display: block;
    width: 32px;
    height: 18px;
    content: '';
    background: url('/static/images/bc/bonus.png') center no-repeat;
}

.forder-popup__gift-description {
    font-size: 12px;
    margin: 8px 0 0;
}

.forder-popup__bonuscard-image {
    float: left;
    box-sizing: border-box;
    width: 160px;
    padding: 5px 17px 0;
    text-align: center;
}

.bonuscard__text {
    margin: 0 0 20px;
}

.bonuscard__separate {
    border-bottom: 1px solid rgb(161, 153, 162);
    margin: 20px 0;
}

.forder-popup .bonuscardHelp {
    position: absolute;
    left: -200px;
    width: 167px;
    height: 126px;
    margin-top: -10px;
    padding: 20px 0 3px 8px;
    background: #fff;
}

.forder-popup .bonuscardHelpNib {
    position: absolute;
    top: 70px;
    right: -4px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}

.forder-popup .promocodeHelp {
    position: absolute;
    top: -40px;
    right: -335px;
    width: 252px;
    height: 102px;
    padding: 20px 24px 3px 24px;
    border-radius: 5px;
    background: #fff;
}

.forder-popup .promocodeHelpNib {
    position: absolute;
    top: 48px;
    left: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
}

.forder-popup .promocodeHelp__text {
    line-height: 1.6;
    padding-right: 32px;
}

.forder-popup .promocodeHelp__buttons {
    margin-top: 17px;
    margin-left: -4px;
    white-space: nowrap;
}

.forder-popup .promocodeHelpBtn {
    line-height: 28px;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    width: 52%;
    height: 30px;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    box-shadow: none;
}

.forder-popup .promocodeHelpBtn--keep {
    color: #0085cf;
    border: 1px solid #c3c3c3;
    background: #fff;
}

.forder-popup .promocodeHelpBtn--keep:hover {
    color: #b4213b;
}

.forder-popup .promocodeHelpBtn--keep:active {
    color: #fff;
    border: 1px solid #b4213b;
    background: #b4213b;
}

.forder-popup .promocodeHelpBtn--continue {
    color: #fff;
    border: 1px solid #b4213b;
    background: #b4213b;
}

.forder-popup .promocodeHelpBtn--continue:hover {
    border: 1px solid #d2222c;
    background: #d2222c;
}

.forder-popup .promocodeHelpBtn--continue:active {
    border: 1px solid #911d23;
    background: #911d23;
}

.forder-popup .promocodeHelpBtn:last-child {
    width: 46%;
    margin-left: 8px;
}

.forder-popup .activecard__title {
    display: inline-block;
    color: #a199a2;
}

.forder-popup .activecard__card {
    margin-top: 15px;
}

.forder-popup .activecard__card-image {
    display: inline-block;
    width: 30px;
    margin: 0 6px 0 0;
    vertical-align: bottom;
}

.forder-popup .activecard__card-number {
    cursor: pointer;
    font-weight: 600;
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px dotted;
}

.forder-popup .activecard__card-number:hover {
    border-bottom: 1px solid transparent;
}

.forder-popup .activecard__card-number span {
    font-weight: 300;
    color: #a199a2;
}

.forder-popup .change-bonuscard {
    display: none;
    margin-top: 15px;
}

.forder-popup .change-bonuscard.change-bonuscard--show {
    display: block;
}


#fast_order_loader, .fast-order-loader{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,0.7);
    z-index: 10000;
}

.fast-order-loader.fast-order-loader_digital{
    position: fixed;
}

#fast_order_loaderblock{
    margin: 0 auto;
    display: block;
    text-align: center;
    color: #bc3038;
    font-size: 14pt;
}

.forder-popup__goods-name.sample_prod,
.balloon__goods.sample_prod {
    padding:5px;
    background:rgba(245,166,35,0.10);
    border:1px solid rgba(245,166,35,0.25);
    border-radius: 5px;
}

.balloon__goods.sample_prod {
    display: inline-block;
}

.forder-popup__goods-name div.sampleBlock,
.balloon__goods .sampleBlock {
    display:none;
}

.forder-popup__goods-name.sample_prod div.sampleBlock,
.balloon__goods.sample_prod .sampleBlock {
    display:block;
    padding-top:10px;
    font-family:Helvetica;
    font-size:13px;
    color:#df9111;
}

.forder-popup__goods-name.sample_prod div.sampleBlock img,
.balloon__goods.sample_prod .sampleBlock img {
    position: relative;
    top: 3px;
}

.balloon__goods .sample_tooltip {
    left: 0px;
    top: -60px;
    font-size: 11px;
    width: 210px
}
.cuselActive .sampleBlock {
    display: none;
}
#cusel-scroll-shop_select .sampleBlock {
    display:block;
    font-family:Helvetica;
    font-size:13px;
    color:#df9111;
    position: relative;
}
#cusel-scroll-shop_select .sampleBlock img {
    position: relative;
    top: 3px;
    margin-right: 5px;
}
#cusel-scroll-shop_select .sample_prod {
    background:rgba(245,166,35,0.10);
    border:1px solid rgba(245,166,35,0.25);
    border-radius: 5px;
    display: block;
    line-height: 20px !important;
    overflow: hidden;
    padding: 0 15px 0 10px;
    margin: 1px 15px 0px 1px;
    cursor: pointer;
}

#cusel-scroll-shop_select .sample_prod label {
    cursor: pointer;
}


#cusel-scroll-shop_select .sample_prod:hover {
    background:rgba(245,166,35,0.15);
    border:1px solid rgba(245,166,35,0.35);
    border-radius: 5px;
}

#clear_order_form {
    display: block;
    position: relative;
    top: 35px;
    left: 20px;
    width: 60px;
    text-align: center;
    line-height: 17px;
    /* border-bottom: 1px dotted; */
    overflow: visible;
    padding-left: 10px;
    background: url('/static/images/filter_delete_all.gif') top no-repeat;
    background-position-y: 7px;
    padding-left: 20px;
    background-size: 27%;
    background-position-x: 0;
}
#clear_order_form span {
    border-bottom: 1px dotted;
    display: block;
}
.preloader {
    width: 142px;
    height: 142px;
    left: calc(50% - 71px);
    top: calc(50vh - 71px);
    background: url("/static/images/mob/layout/assets/preloader/lightning.svg") no-repeat 30px 25px;
    background-size: 90px 90px;
}

.preloader div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 130px;
    height: 130px;
    margin: 5px;
    border: 5px solid #76BC21;
    border-radius: 50%;
    animation: preloader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #76BC21 transparent transparent transparent;
}
.preloader div:nth-child(1) {
    animation-delay: -0.45s;
}
.preloader div:nth-child(2) {
    animation-delay: -0.3s;
}
.preloader div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#fast_order_thanks, .fast-order-thanks {
    background-color: #fff;
    width: 500px;
    border: none;
    border-radius: 0;
    margin-left: -250px;
    padding: 25px;
}

#fast_order_thanks .forder-popup__order-note_block, .fast-order-thanks .forder-popup__order-note_block{
    margin-bottom: 13px;
    position: relative;
    right: 1px;
    letter-spacing: 0.14px;
}
#fast_order_thanks .forder-popup__order-note_block .forder-popup__order-note,
.fast-order-thanks .forder-popup__order-note_block .forder-popup__order-note{
    margin: 0;
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 12px;
    color: #262626;
    line-height: 22px;
    letter-spacing: 0.22px;
}
#fast_order_thanks .forder-popup__order-note_block .forder-popup__order-note a,
.fast-order-thanks .forder-popup__order-note_block .forder-popup__order-note a{
    color: #76BC21;
}

#fast_order_thanks .forder-popup_ok:before, .fast_order_thanks .forder-popup_ok:before {
    content: "";
    background-image: url("/static/images/redesign3/check.svg");
    display: inline-block;
    width: 60px;
    height: 60px;
    position: relative;
    bottom: 7px;
    right: 1px;
}
#fast_order_thanks .forder-popup_ok div, .fast_order_thanks .forder-popup_ok div {
    display: inline-block;
    padding-left: 10px;
}

#fast_order_thanks .forder-popup__contacts,
.fast_order_thanks .forder-popup__contacts
{
    margin-bottom: 24px;
}
#fast_order_thanks .forder-popup__contacts p,
.fast_order_thanks .forder-popup__contacts p
{
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 12px;
    color: #262626;
    line-height: 22px;
    letter-spacing: 0.3px;
    margin-bottom: 0;
    position: relative;
    bottom: 1px;
}
#fast_order_thanks .forder-popup__contacts p.number,
.fast_order_thanks .forder-popup__contacts p.number
{
    font-family: Graphik_LC, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #434343;
    line-height: 16px;
    position: relative;
    right: 1px;
    top: 2px;
    letter-spacing: normal;
    margin-bottom: 8px;
}
#fast_order_thanks .forder-popup__contacts p.text,
.fast_order_thanks .forder-popup__contacts p.text
{
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 11px;
    color: #9D9D9D;
    line-height: 13px;
    position: relative;
    right: 1px;
}

#fast_order_thanks .forder-popup__bottom-block,
.fast_order_thanks .forder-popup__bottom-block
{
    border: 1px solid #D9D9D9;
    border-radius: 2px;
    padding: 20px 15px 14px;
    margin-bottom: 21px;
}
#fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus-block,
.fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus-block
{
    margin-bottom: 6px;
}
#fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus,
.fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus
{
    font-size: 20px;
    color: #262626;
    font-weight: 500;
    position: relative;
    right: 1px;
    bottom: 5px;
}
#fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus.forder-popup__bonus--img,
.fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus.forder-popup__bonus--img
{
    bottom: 4px;
    right: 2px;
    width: 54px;
    margin: 0;
}
#fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus-text,
.fast_order_thanks .forder-popup__bottom-block .forder-popup__bonus-text
{
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 12px;
    color: #262626;
    line-height: 22px;
    letter-spacing: 0.24px;
}
#fast_order_thanks .forder-popup__bottom-block .forder-popup__link,
.fast_order_thanks .forder-popup__bottom-block .forder-popup__link
{
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 12px;
    color: #76BC21;
    line-height: 16px;
    position: relative;
    right: 1px;
    letter-spacing: 0.2px;
}

#fast_order_thanks .forder-popup__about_bonus a,
.fast_order_thanks .forder-popup__about_bonus a
{
    font-family: GraphikCy-Regular, Arial, sans-serif;
    font-size: 12px;
    color: #76BC21;
    line-height: 16px;
    position: relative;
    left: 14px;
    top: 1px;
    letter-spacing: 0.38px;
}

.forder-popup__wrapper{
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    z-index: 500;
}

.fast-order-thanks__wrapper{
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    z-index: 500;
}

.digital-popup__add-to-cart{
    cursor: pointer;
    width: 100%;
    display: inline-block;
    vertical-align: middle;

    margin-top: 1px;
    margin-bottom: 7px;
    box-sizing: border-box;
    height: 50px;
    background: #76bc21;
    border: none;
    box-shadow: none;
    line-height: 55px;
    border-radius: 2px;
    text-align: center;
    overflow: hidden;
}
.digital-popup__add-to-cart-title {

    background-image: url('/static/images/redesign3/cart-icon.svg');
    background-position-x: 4px;
    background-position-y: 0px;
    background-repeat: no-repeat;
    background-size: 48px 48px;
    display: inline-block;
}

.digital-popup__add-to-cart-title:after{
    content: "Добавить в корзину";
    padding-left: 55px;
    text-shadow: none;
    font-family: Graphik_LC, sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: white;
    text-transform: none;
    text-align: left;
}

.digital-popup__add-to-cart.alreadyInCart .digital-popup__add-to-cart-title:after{
    content: "Перейти в корзину";
}